Where to get Cisco Aironet 1130AG Boot Loader software

Discussion in 'Cisco' started by Roland Lyngvig, Jan 1, 2007.

  1. I have 3 Aironet 1130AG bought at different times within the last 1-2 years.
    They have all different bootloader versions. I have upgraded the System
    Software to latest release (12.3(11)JA), but the bootloader still "says"
    12.3(2)JA3.

    Where can I find the latest bootloader software and how do I upgrade the
    access points so they all have the latest version?

    -- roland
     
    Roland Lyngvig, Jan 1, 2007
    #1
    1. Advertising

  2. Roland Lyngvig

    Make Guest

    There is no need to upgrade bootloader, only software version. And there is
    no bootloader software available.

    > They have all different bootloader versions. I have upgraded the System
    > Software to latest release (12.3(11)JA), but the bootloader still "says"
    > 12.3(2)JA3.
     
    Make, Jan 1, 2007
    #2
    1. Advertising

  3. Roland Lyngvig

    Guest

    Make wrote:
    > There is no need to upgrade bootloader, only software version. And there is
    > no bootloader software available.
    >
    > > They have all different bootloader versions. I have upgraded the System
    > > Software to latest release (12.3(11)JA), but the bootloader still "says"
    > > 12.3(2)JA3.


    No, no no no no no no.
    The equipment will most certaily burst into flames
    if it detects that it doesn't have the latest greatest most fabulous
    and bestest software loaded. Your life and the lives of your family
    and your employers' depends on it. Regrade your software now,
    before it's too late.

    OOPS! Sorry, was in M$ mode there.

    Reload to Cisco mode.

    There is no need to change the bootloader unless it is specifically
    stated as a requirement in the release notes for the IOS software
    that you are using. Changing the bootloader is a VERY
    rare ocurrance for most people in the Cisco world.

    My understanding is that once the boot loader passes
    control to the main IOS software it takes no further part in
    proceedings. If your box is running then by definition
    the boot loader is good enough.
     
    , Jan 2, 2007
    #3
  4. Roland Lyngvig

    Merv Guest

    wrote:
    > Make wrote:
    > > There is no need to upgrade bootloader, only software version. And there is
    > > no bootloader software available.
    > >
    > > > They have all different bootloader versions. I have upgraded the System
    > > > Software to latest release (12.3(11)JA), but the bootloader still "says"
    > > > 12.3(2)JA3.



    There is only one case that I am aware of where an AP boot loader needs
    to be updated but that is for a Cisco 1200 series AP.

    See

    http://cco.cisco.com/en/US/products/hw/wireless/ps430/products_field_notice09186a0080153ffd.shtml
     
    Merv, Jan 2, 2007
    #4
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Replies:
    0
    Views:
    1,836
  2. rf1908
    Replies:
    2
    Views:
    5,869
    www.BradReese.Com
    Oct 25, 2006
  3. Roland Lyngvig

    Cisco Aironet 1130AG Boot Loader question

    Roland Lyngvig, Dec 29, 2006, in forum: Cisco
    Replies:
    1
    Views:
    1,094
    Aaron Leonard
    Jan 2, 2007
  4. jjw

    boot to dos in win98 from nt boot loader

    jjw, Sep 16, 2004, in forum: A+ Certification
    Replies:
    4
    Views:
    1,161
  5. Stuart Gall

    Multicast over aironet 1130ag

    Stuart Gall, Nov 9, 2010, in forum: Cisco
    Replies:
    1
    Views:
    1,332
    Stuart Gall
    Nov 12, 2010
Loading...

Share This Page